Bug 206670 - HWCERT: Precision Workstation 490n [Goto Cert]
HWCERT: Precision Workstation 490n
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
3
x86_64 Linux
medium Severity high
: ---
: ---
Assigned To: S. Lele
Samuel Benjamin
http://configure.us.dell.com/dellstor...
Precision
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-15 12:30 EDT by Rogelio Noriega
Modified: 2012-09-27 16:14 EDT (History)
2 users (show)

See Also:
Fixed In Version: RHEL3-QU8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-02 03:47:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Article) 7663 None None None 2012-07-12 06:06:22 EDT

  None (edit)
Comment 25 S. Lele 2006-11-02 04:00:05 EST
This system is certified for x86_64 only, not for x86.

Note You need to log in before you can comment on or make changes to this bug.